	 
body {
	color: 000033;
	font-family: Minion Pro, Arial, Helvetica, sans-serif;
	font-weight: bold;
}

td {
	font-family: Myriad Pro, Arial, Helvetica, sans-serif;
}

th {
	font-family: Myriad Pro, Arial, Helvetica, sans-serif;
}
a:link {color:#000080; text-decoration: none}    /* unvisited link */
a:visited {color:#000080; text-decoration: none} /* visited link */
a:hover {color:#009100; text-decoration: none}   /* mouse over link */
a:active {color:#0000FF; text-decoration: none}  /* selected link */

#testing {
	position: absolute;
	z-index: 0;
	border: 1px solid #000090;
	background-color: #FFFFFF;
	layer-background-color: #FFFFFF;
	top: 476px;
	left: 250px;


[n.b. this is not valid css, but required if the background color is to show properly in Netscape 4.x]
visibility: visible;
}
#test2 {
position: absolute;
border: 1px solid #000090;
background-color: #FFFFFF;
layer-background-color: #FFFFFF; [n.b. this is not valid css, but required if the background color is to show properly in Netscape 4.x]
visibility: visible;
}
